/*** FIX NEW VEGAS CON FULLPAGE ***/
.fp-tableCell {
  display: block; }

#fp-nav ul li a span, .fp-slidesNav ul li a span {
  background: white;
  width: 26px;
  height: 26px;
  margin: -8px 0 0 -8px;
  border: 1px solid #1e25c3; }

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span, #fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a.active span {
  width: 32px;
  height: 32px;
  margin: -12px 0 0 -12px;
  background: #1e25c3;
  border: 1px solid #CCC; }

#fp-nav ul li {
  margin-bottom: 20px; }